<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto">
    <item
        android:id="@+id/navigation_home"
        android:icon="@drawable/ic_main"
        android:title="首页"
        app:titleTextAppearance="@style/BottomNavTextAppearance"
        />
    <item
        android:id="@+id/navigation_contact"
        android:icon="@drawable/ic_message"
        app:titleTextAppearance="@style/BottomNavTextAppearance"
        android:title="联系人" />
    <item
        android:id="@+id/navigation_discovery"
        app:titleTextAppearance="@style/BottomNavTextAppearance"
        android:icon="@drawable/ic_discovery"
        android:title="发现" />
    <item
        android:id="@+id/navigation_profile"
        app:titleTextAppearance="@style/BottomNavTextAppearance"
        android:icon="@drawable/ic_mine"
        android:title="我的" />
</menu>
